list(APPEND PIP_UTILS_LIST "picrypt")
set(PIP_UTILS_LIST ${PIP_UTILS_LIST} PARENT_SCOPE)
add_executable(picrypt "main.cpp")
target_link_libraries(picrypt pip pip_crypt)
if (DEFINED LIB)
	install(TARGETS picrypt DESTINATION ${CMAKE_INSTALL_PREFIX}/bin)
else()
	install(TARGETS picrypt DESTINATION bin)
endif()
